Skip to main content
  • Queries the bet time and game result of the specified bet.

Path

Headers

FieldTypeRequiredDescription
AuthorizationstringYesToken we provide

Request parameters

FieldTypeRequiredSignedDescription
betIdstringYes✓Bet ID (allowed characters: a-z A-Z 0-9 _-)
langstringYes✓Game language (see Languages; defaults to en-US)
signstringYesSignature. See Signature for how to generate it

Response

Success (the HTTP status code is always 200; check status.code for the result)
FieldTypeDescription
dataobject
data.betIdstringBet ID
data.betTimestringBet time (see Time format)
data.createTimestringRecord creation time (see Time format)
data.urlstringLink to the bet detail page
statusobjectResponse status. See Response format

Response example

Response codes

Besides the common codes, this API may also return: